<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12014" pointId="44" subPointId="0" userId="df54a6d5-1943-40d1-857a-15a5ddcbdd3b" date="2025-05-27 14:00:17" timeDiffer="0">
  <longitude>126.633897</longitude>
  <latitude>43.678562</latitude>
  <direction>0.0</direction>
  <altitude>603.29</altitude>
  <imageName>nor146206_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国吉林省吉林市丰满区</address>
  <locationDescribe>在松花湖滑雪场附近</locationDescribe>
  <currentTime>1748325616862</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250527/1748325616862.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>